<% content_for :title, wrap_title(@tagesreport.display_title) %>

<div class="site-wrapper hyphenate">
  <div class="site-intro">
    <div>
      <%= render partial: "news/intro" %>
    </div>
  </div>
  <div class="site-content page-tagesseite">
    <%= render partial: 'news/sections', locals: { sections: @tagesreport.sections } %>
  </div>
</div>
